Bug 199652 - Help display problem in Chinese UI
Help display problem in Chinese UI
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
: i18n
Depends On:
Blocks: 207535
  Show dependency treegraph
 
Reported: 2006-07-20 23:17 EDT by Nicole Dai
Modified: 2008-01-15 09:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 09:39:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot got from ja_JP locale (221.57 KB, image/png)
2006-09-26 22:20 EDT, Nicole Dai
no flags Details
screenshot got from en_US locale for comparison (178.31 KB, image/png)
2006-09-26 22:26 EDT, Nicole Dai
no flags Details

  None (edit)
Description Nicole Dai 2006-07-20 23:17:19 EDT
Description of problem:
If choose Chinese as system language, launch the help in Firefox Preferences,
the content of help will not be displayed according to the content of selected
tab. Compared with that, in English UI, the help can be launched in terms of the
content of selected tab. 

Version-Release number of selected component (if applicable):
firefox-1.5.0.4-3

How reproducible:
Always

Steps to Reproduce:
1.Choose Chinese(P.R of China)as system language.
2.Open Firefox Preferences by clicking 'Edit'-'Preferences'.
3.Select each tab,launch help by clicking 'Help' button at the bottom of the
prompted window in turn.
  
Actual results:
The help always shows the same first page rather than different content page
according to selected tab.

Expected results:


Additional info:
Comment 1 Nicole Dai 2006-07-31 01:08:10 EDT
The bug was still found in firefox-1.5.0.5-7.
Comment 2 Lawrence Lim 2006-09-26 00:30:36 EDT
Nicole, 
Does other locales such as Japananese (ja_JP), German (de_DE) and Gujarati
(gu_IN) have the same issue??
Comment 3 Nicole Dai 2006-09-26 22:18:24 EDT
Japananese (ja_JP):there is one tab seems has problem, pls refer to attached
screenshot for details.
German (de_DE):no problem
Gujarati(gu_IN):no problem
Comment 4 Nicole Dai 2006-09-26 22:20:01 EDT
Created attachment 137195 [details]
screenshot got from ja_JP locale
Comment 5 Nicole Dai 2006-09-26 22:26:29 EDT
Created attachment 137196 [details]
screenshot got from en_US locale for comparison
Comment 6 Matěj Cepl 2007-12-10 04:22:38 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 7 Matěj Cepl 2008-01-15 09:39:35 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}

Note You need to log in before you can comment on or make changes to this bug.